//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_schedule
    {
        public long Pk_schedule_ID { get; set; }
        public Nullable<long> FK_day_ID { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public Nullable<long> price { get; set; }
        public Nullable<bool> open_close { get; set; }
    }
}
